Jticketing-1.4.1-released-with-support-for-Jomsocial-3._20180515-094733_1

Hey all, JTicketing 1.4.1 released with support for Jomsocial 3.0. Find the changelog for same.

Compatible with Joomla 2.5.x and 3.0.x

PHP 5.3 or higher is needed

CHANGELOG for version 3.0.1

^ Other tasks

^ #20108 remove unwanted menus

#20054 Jomsocial 3.0 support

- Bugs fixed 
- #20104 Jticketing UI fixes
- #20107 Guest not getting PDF in emails